Error

two or more packages specified (libotbsiftfast-5.8-1 libsane-extras)